/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
DatePicker,
Form,
Input,
InputNumber,
Modal,
Select,
Switch,
Table,
Tabs,
TimePicker,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(DatePicker)
Vue.use(Form)
Vue.use(Input)
Vue.use(InputNumber)
Vue.use(Modal)
Vue.use(Select)
Vue.use(Switch)
Vue.use(Table)
Vue.use(Tabs)
Vue.use(TimePicker)

export default {
  
}
console.warn('文件名 audit-regular-time.vue 不符合命名规则，应该以 iam 开头')
